View Issue Details

IDProjectCategoryView StatusLast Update
0000650MantisDroid[All Projects] Defectpublic2013-09-28 10:07
Reportere7andy Assigned Toe7andy  
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0000650: Handle orientation changes on Galaxy Tab 10.1
Descriptionhttp://stackoverflow.com/questions/3611457/android-temporarily-disable-orientation-changes-in-an-activity

http://stackoverflow.com/questions/10669027/orientationeventlistener-tablet-vs-mobile-90-degree-difference
TagsNo tags attached.

Activities

e7andy

2013-09-24 13:58

administrator   ~0000155

Must be tested!

Issue History

Date Modified Username Field Change
2013-09-24 13:56 e7andy New Issue
2013-09-24 13:56 e7andy Assigned To => e7andy
2013-09-24 13:56 e7andy Status new => assigned
2013-09-24 13:58 e7andy Note Added: 0000155
2013-09-24 13:58 e7andy Status assigned => resolved
2013-09-24 13:58 e7andy Fixed in Version => 2.2
2013-09-24 13:58 e7andy Resolution open => fixed
2013-09-25 20:18 e7andy Fixed in Version 2.2 => 2.1
2013-09-25 20:18 e7andy Target Version 2.2 => 2.1
2013-09-28 10:07 e7andy Status resolved => closed